﻿/*弹出层*/
.wordcenter{text-align:center;padding:10px;}/*20110427*/
.mainbox{border-bottom:1px solid #e0e0e0;border-top:1px solid #e0e0e0;margin:5px 0;padding:5px 0;color:#333;}
.outboxs{width:367px;background:#fff;border:3px solid #3e7fc7;position: fixed;top: 20%;left: 50%;margin-left: -183px;padding:15px 20px;z-index:99999;}
.outboxs .close{height:0px;line-height:0px;cursor:pointer;position:relative;}
.outboxs .close img{width:9px;height:9px;cursor:pointer;position:absolute;right:-5px;top:-5px;border:none;}

.outboxs h2{font-size:14px;font-weight:800;line-height:30px;}
.outboxs ul.selectradio li{float:left;margin:0 20px;}
.outboxs ul.userinfo{clear:both;padding:5px 0;}
.outboxs ul.prompt{padding:5px 0;}
.outboxs .buttonbox{padding:5px 0;}
.outboxs .buttonbox .btnstyle{width:103px;height:28px;border:none;text-align:center;font-size:12px;font-weight:800;color:#2473a2;background:url(../../v3.5/images/boxbtn.gif) no-repeat;cursor:pointer;display:inline-block;}

* html .outboxs {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(20 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

/*弹出层*/
.mainbox{border-bottom:1px solid #e0e0e0;border-top:1px solid #e0e0e0;margin:5px 0;padding:5px 0;color:#333;}
.outbox{width:367px;background:#fff;border:3px solid #3e7fc7;position: fixed;top: 20%;left: 50%;margin-left: -183px;padding:15px 20px;z-index:99999;}
.outbox .close{height:0px;line-height:0px;cursor:pointer;position:relative;}
.outbox .close img{width:9px;height:9px;cursor:pointer;position:absolute;right:-5px;top:-5px;border:none;}

.outbox h2{font-size:14px;font-weight:800;line-height:30px;}
.outbox ul.selectradio{}
.outbox ul.selectradio li{float:left;margin:0 20px;}
.outbox ul.userinfo{clear:both;padding:5px 0;}
.outbox ul.prompt{padding:5px 0;}
.outbox .buttonbox{padding:5px 0;}
.outbox .buttonbox .btnstyle{width:103px;height:28px;border:none;text-align:center;font-size:12px;font-weight:800;color:#2473a2;background:url(../../v3.5/images/boxbtn.gif) no-repeat;cursor:pointer;display:inline-block;}

* html .outbox {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(20 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}
